body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}
.modal-container {
  width: 720px;
  height: 340px;
  background-color: rgba($color: #000000, $alpha: 0.4);
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 43px 101px;
}
.modal {
  width: 517px;
  height: 253px;
  position: absolute;

  &__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #000;
    opacity: 0.4;

    &__text {
      color: #fff;
      font-size: 22px;
      margin-top: 26px;
      margin-bottom: 21px;
      margin-left: 31px;
    }
  }
  &__btn__close {
    width: 20px;
    height: 20px;
    margin-right: 31px;
    cursor: pointer;
  }
  &__text {
    color: #fff;
    font-size: 15px;
    text-align: center;
    margin: 19px 42px;
    line-height: 35px;
  }
  &__actions {
    display: flex;
    justify-content: center;
  }
  &__actions__btn {
    color: #fff;
    width: 102px;
    height: 42px;
    font-size: 15px;
    background-color: #000;
    opacity: 0.4;
    border-style: none;
    border-radius: 3px;
    cursor: pointer;
    outline-style: none;
    margin: 0 12px;
  }
}
